<!doctype html>
<html>
	<head>
		<title>Christmastree Control</title>
		<!-- Compiled and minified CSS -->
    		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	</head>
	<body>
		<nav class="purple darken-4">
		    <div class="nav-wrapper">
                <a href="/" class="brand-logo center">Tree Control</a>
            </div>
		  </nav>
		<div class="container">
			<div class="card">
				<div class="card-content">
					<h4>Status</h4>
					<p>
						Currently: {{ mode }}
						<form>
							{% if on %}
								<input type="hidden" name="action" value="0">
								<input type="submit" class="btn btn-primary red" value="Off">
							{% else %}
								<input type="hidden" name="action" value="1">
								<input tyoe="submit" class="btn btn-primary green" value="On">
							{% endif %}
						</form>
					</p>

				</div>
			</div>
			{% block content%}
			{% endblock %}
		</div>
		<!-- Compiled and minified JavaScript -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jscolor/2.0.4/jscolor.min.js"></script>
	</body>
</html>
